.b-browsehappy {
	background: #ffe983;
	color: #525252;
	padding: 0.5em 0 0.7em;
	text-align: center;
}

body {
	background: #fff;
}

.b-page {
	background: url("../img/puzzle-bg.jpg") 50% 0 no-repeat;
}

.b-page-title {
	font-size: 20px;
	color: #000;
	font-weight: bold;
	padding: 0 0 15px 0;
}

.b-wrapper {
	width: 1000px;
	padding: 20px 20px 136px 20px;
	background-color: #fff;
	-webkit-box-shadow: 0 0 6px rgba(0,0,0,0.15);
	box-shadow: 0 0 6px rgba(0,0,0,0.15);
	margin: 0 auto;
}

.b-bread-crumbs {
	padding-bottom: 36px;
}

.b-bread-crumbs__item {
	display: inline-block;
	font-size: 11px;
	padding: 0;
	background-image: none;
	color: #acadad;
}

*:first-child+html .b-bread-crumbs__item {
	display: inline;
	zoom: 1;
}

*:first-child+html .b-bread-crumbs__item {
	display: inline;
	zoom: 1;
}

.b-bread-crumbs__link {
	color: #000;
}

.b-bread-crumbs__separator {
	display: inline-block;
	width: 5px;
	height: 5px;
	background: url("../img/separator.png") 0 0 no-repeat;
	margin: 0 1px 0 10px;
}

*:first-child+html .b-bread-crumbs__separator {
	display: inline;
	zoom: 1;
}

*:first-child+html .b-bread-crumbs__separator {
	display: inline;
	zoom: 1;
}

.b-pagination {
	text-align: center;
	padding: 0 0 8px 0;
}

.b-pagination__item {
	background-image: none;
	padding: 0;
	display: inline-block;
	font-size: 13px;
	vertical-align: middle;
}

*:first-child+html .b-pagination__item {
	display: inline;
	zoom: 1;
}

*:first-child+html .b-pagination__item {
	display: inline;
	zoom: 1;
}

.b-pagination__item a,
.b-pagination__item a:visited {
	color: #de0000;
	text-decoration: none;
	padding: 5px 8px;
	display: block;
}

.b-pagination__item span {
	font-size: 24px;
	color: #525252;
	padding: 0 8px;
}

.b-pagination__larr,
.b-pagination__rarr {
	font-size: 24px;
}

html,
body,
.b-page {
	height: 100%;
	font-family: "CorpidOT", sans-serif;
}

.b-wrapper {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto;
}

.b-footer,
.b-push {
	height: 116px;
}

.b-header__inner {
	width: 1000px;
	margin: 0 auto;
	padding: 17px 0 15px 0;
}

.b-header__logo {
	width: 255px;
	float: left;
	padding-top: 3px;
}

.b-header__right-block {
	width: 660px;
	float: right;
}

.b-header__contact-phone {
	width: 300px;
	float: left;
	padding-top: 5px;
}

.b-header__lang-search {
	width: 235px;
	float: right;
}

.b-header__lang {
	float: right;
	padding-bottom: 17px;
}

.b-header__search {
	float: right;
}

.b-header__social {
	float: right;
	width: 123px;
	text-align: right;
	padding: 33px 23px 0 0 ;
	box-sizing: border-box;
}

.social-link {
	display: inline-block;
	width: 26px;
	height: 26px;
	margin: 0 1px;
}

.social-link_fb {
	background: url('../img/fb.png') no-repeat;
}

.social-link_tw {
	background: url('../img/tw.png') no-repeat;
}

.b-header__top-menu {
	padding-top: 8px;
}

.b-contact-phone__top {
	font-size: 13px;
	color: #acadad;
}

.b-contact-phone__bottom {
	font-size: 26px;
	line-height: 27px;
	color: #000;
	font-family: "verdana",sans-serif;
	letter-spacing: -1px;
}

.b-lang__item {
	background-image: none;
	padding: 0;
	float: left;
	font-size: 11px;
}

.b-lang__item a,
.b-lang__item a:visited {
	color: #000;
}

.b-lang__item_separator {
	color: #d1cfcf;
	padding: 0 10px 0 11px;
}

.b-search {
	position: relative;
}

.b-search__search {
	width: 198px;
	border: 1px solid #acadad;
	color: #000;
	padding: 6px 25px 6px 10px;
	border-radius: 3px;
}

.b-search__submit {
	width: 12px;
	height: 12px;
	position: absolute;
	top: 8px;
	right: 10px;
	background: url("../img/search-icon.gif") 0 0 no-repeat;
	color: transparent;
	cursor: pointer;
}

.b-top-menu table {
	margin: 0;
}

.b-top-menu td {
	border: none !important;
	text-align: left;
	padding: 0 10px;
	/*white-space: nowrap;*/
	vertical-align: top;
}

.b-top-menu td:first-child .b-top-menu__link{
	padding-left: 0;
}

.b-top-menu td:last-child {
	padding-right: 0;
}

.b-top-menu__item {
	position: relative;
}

.b-top-menu__item:hover .b-top-menu__link {
	color: #e11;
	text-decoration: none;
}

.b-top-menu__link {
	padding: 7px 10px 12px 10px;
	display: inline-block;
	position: relative;
	z-index: 105;
}

*:first-child+html .b-top-menu__link {
	display: inline;
	zoom: 1;
}

.b-top-menu__item_children span {
	width: 15px;
	height: 5px;
	display: inline-block;
	background-image: url("../img/top-menu-trigger.gif");
	background-position: 7px 0;
	background-repeat: no-repeat;
	position: relative;
	z-index: 120;
}

*:first-child+html .b-top-menu__item_children span {
	display: inline;
	zoom: 1;
}

.b-top-menu__item_children:hover .b-top-menu__link {
	background-color: #fff;
	-webkit-box-shadow: 0 9px 0 #fff, 0 0 6px rgba(0,0,0,0.15);
	box-shadow: 0 9px 0 #fff, 0 0 6px rgba(0,0,0,0.15);
	border-radius: 3px 3px 0 0;
}

.b-top-menu__item_children:hover span {
	background-image: url("../img/top-menu-trigger-red.gif");
}

.b-top-menu__item_children:hover .b-top-menu__dropdown {
	display: block;
}

.b-top-menu__dropdown {
	position: absolute;
	top: 100%;
	left: 0;
	display: none;
	z-index: 101;
}

.b-submenu {
	min-width: 230px;
	background-color: #fff;
	border-radius: 3px;
	-webkit-box-shadow: 0 0 6px rgba(0,0,0,0.15);
	box-shadow: 0 0 6px rgba(0,0,0,0.15);
	padding-bottom: 10px;
}

.b-submenu__item {
	background-image: none;
	padding: 0;
	text-align: left;
	border-bottom: 1px solid #d1cfcf;
	margin: 0 20px;
}

.b-submenu__item a {
	display: block;
	padding: 13px 0;
	text-decoration: none;
}

.b-submenu__item:last-child {
	border: none;
}

.b-image-slider {
	height: 370px;
	overflow: hidden;
	z-index: 1;
	margin-bottom: 15px;
	border-radius:  3px;
}

.b-image-slider_main .b-slide-item__image img {
	max-width: 745px;
	width: 100%;
}

.b-image-slider_photo {
	margin-bottom: 0;
	border-radius: 3px;
}

.b-image-slider_photo img {
	max-width: 235px;
}

.b-image-slider_gallery-full {
	margin: 0;
}

.b-slides {
	overflow: hidden;
	position: relative;
	list-style-type: none;
	list-style-image: none;
	padding: 0;
	margin: 0;
}

.b-slides li {
	list-style-image: none;
	list-style-type: none;
	padding: 0;
	margin: 0;
	height: 370px;
	background: none;
}

.b-slides__slide-item {
	position: absolute;
	/*display: none;*/
	padding: 0;
	background: none;
}

.b-slides-controls {
	width: 235px;
	height: 50px;
	list-style: none;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 77px;
	left: 0;
}

.b-slides-controls_v-centered .b-slides-controls__item {
	top: 162px;
	position: absolute;
}

.b-slides-controls__item {
	padding: 0;
	background: none;
}

.b-slides-controls__link {
	width: 50px;
	height: 50px;
	display: block;
	text-indent: -9999px;
}

.b-slides-controls__prev {
	float: left;
}

.b-slides-controls__prev a,
.b-slides-controls__prev a:visited {
	background-image: url("../img/gallery-arrows.png");
	background-position: 10px 50%;
	background-repeat: no-repeat;
	position: relative;
	z-index: 5;
}

.b-slides-controls__prev a:hover {
	margin-left: -2px;
}

.b-slides-controls__next {
	float: right;
}

.b-slides-controls__next a,
.b-slides-controls__next a:visited {
	background-image: url("../img/gallery-arrows.png");
	background-position: -175px 50%;
	background-repeat: no-repeat;
	position: relative;
	z-index: 5;
}

.b-slides-controls__next a:hover {
	margin-right: -2px;
}

.b-slides-markers {
	min-height: 70px;
	max-height: 410px;
	overflow: hidden;
	position: absolute;
	top: 4px;
	right: 4px;
	z-index: 3;
}

.b-slides-markers__item {
	list-style: none;
	background: none;
	padding: 0;
	margin: 0;
}

*:first-child+html .b-slides-markers__item {
	display: inline;
	zoom: 1;
}

.b-slides-markers__link {
	display: inline-block;
	background-image: url("../img/slider-markers.png");
	background-position: 5px 5px;
	background-repeat: no-repeat;
	width: 15px;
	height: 15px;
	text-indent: -9999px;
}

*:first-child+html .b-slides-markers__link {
	display: inline;
	zoom: 1;
}

*:first-child+html .b-slides-markers__link {
	display: inline;
	zoom: 1;
}

.b-slides-markers_h-centered {
	text-align: center;
}

.b-slides-markers_active .b-slides-markers__link {
	background-position: 5px -37px;
}

.b-slides-caption {
	display: block;
	width: 96%;
	margin: 0;
	padding: 2%;
	position: absolute;
	bottom: 0;
}

.b-slide-item {
	position: relative;
	z-index: 2;
	height: 100%;
}

.b-slide-item video {
	background: #000;
}

.b-slide-item__text-block {
	width: 375px;
	max-height: 350px;
	position: absolute;
	left: 30px;
	bottom: 30px;
	padding: 9px;
	color: #fff;
	font-size: 24px;
	text-transform: uppercase;
	font-weight: bold;
	text-shadow: 0 1px 1px rgba(0,0,0,0.35);
	background-color: #de0000;
	overflow: hidden;
}

.b-slide-item__text-block_400 {
	width: 400px;
}

.b-slide-item__text-block_450 {
	width: 450px;
}

.b-slide-item__text-block_500 {
	width: 500px;
}

.b-slide-item__text-block_550 {
	width: 550px;
}

.b-slide-item__text-block_600 {
	width: 600px;
}

.b-slide-item__text-block_650 {
	width: 650px;
}

.b-slide-item__text-block_700 {
	width: 700px;
}

.b-slide-item__photo-title {
	width: 650px;
	text-align: center;
	font-size: 13px;
	color: #000;
	position: absolute;
	left: 0;
	top: 490px;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}

.b-slide-item__mask {
	width: 100%;
	height: 100%;
	display: block;
	position: absolute;
	top: 0;
	left: 0;
}

.b-two-col__left {
	width: 745px;
	float: left;
}

.b-two-col__right {
	width: 235px;
	float: right;
}

.b-two-col__right .b-news-announcements__item {
	margin-top: -3px;
}

.b-black-title {
	padding: 0 0 5px 0;
	font-size: 20px;
}

.b-small-black-title {
	padding: 0;
	font-size: 18px;
	text-transform: none;
	line-height: 26px;
}

.b-news-announcements__img {
	width: 330px;
	height: 220px;
	overflow: hidden;
	float: left;
	margin-right: 10px;
	border-radius: 3px;
	margin-top: 7px;
	-webkit-transition: opacity 0.5s ease 0.1s;
	transition: opacity 0.5s ease 0.1s;
}

.b-news-announcements__img img {
	max-width: 330px;
	border-radius: 3px;
}

.b-news-announcements__img:hover {
	opacity: 0.9;
}

.b-news-announcements__headline a,
.b-news-announcements__headline a:visited {
	text-decoration: none;
}

.b-news-announcements__headline a:hover {
	color: #000;
	text-decoration: underline;
}

.b-news-announcements__title {
	padding-bottom: 5px;
}

.b-news-announcements__title a,
.b-news-announcements__title a:visited {
	text-decoration: none;
}

.b-news-announcements__title a:hover {
	color: #000;
	text-decoration: underline;
}

.b-news-announcements__date {
	padding-bottom: 5px;
}

.b-news-announcements__text {
	width: 405px;
	float: left;
	font-size: 13px;
	color: #525252;
}

.b-news-announcements__top_no-image .b-news-announcements__img{
	display: none;
}

.b-news-announcements__top_no-image .b-news-announcements__text {
	width: 100%;
	float: none;
}

.b-news-announcements__bottom {
	padding-top: 35px;
}

.b-news-announcements__item {
	background-image: none;
	padding: 0 20px 0 0;
	width: 235px;
	float: left;
}

.b-news-announcements__item:last-child {
	padding-right: 0;
}

.b-news-announcements__item_last {
	padding-right: 0;
}

.b-news-announcements__more {
	display: block;
	padding: 5px 0 0 0;
	text-align: right;
	font-size: 14px;
}

.b-news-announcements-item {
	position: relative;
	width: 235px;
}

.b-news-announcements-item:hover .b-news-announcements-item__blackout {
	opacity: 0.3;
}

.b-news-announcements-item__img {
	width: 235px;
	height: 171px;
	overflow: hidden;
	border-radius: 3px;
}

.b-news-announcements-item__img_no-photo {
	background-color: #575555;
}

.b-news-announcements-item__img img {
	width: 235px;
	height: 171px;
	border-radius: 3px;
}

.b-news-announcements-item__blackout {
	-webkit-transition: opacity 0.5s ease 0.1s;
	transition: opacity 0.5s ease 0.1s;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background: url("../img/blackout.png") 0 0 repeat;
	border-radius: 3px;
	opacity: 0.7;
	z-index: 1;
}

.b-news-announcements-item__text-block {
	width: 215px;
	max-height: 145px;
	overflow: hidden;
	position: absolute;
	left: 10px;
	bottom: 15px;
	z-index: 2;
}

.b-news-announcements-item__date {
	font-size: 11px;
	color: #fff;
}

.b-news-announcements-item__title {
	font-size: 13px;
	color: #fff;
	line-height: 18px;
}

.b-news-announcements-item__mask {
	width: 100%;
	height: 100%;
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 3;
}

.b-grey-date {
	font-size: 11px;
	color: #acadad;
}

.b-banner {
	margin-bottom: 17px;
}

.b-banner__235x210 {
	width: 235px;
	height: 210;
	overflow: hidden;
}

.b-photogallery__title a,
.b-photogallery__title a:visited {
	text-decoration: none;
}

.b-photogallery__title a:hover {
	color: #000;
	text-decoration: underline;
}

.b-news-list {
	padding-bottom: 27px;
}

.b-news-list__item {
	background-image: none;
	padding: 0 0 40px 0;
}

.b-news-list__item:last-child {
	padding-bottom: 0;
}

.b-news-list__item:last-child .b-news-list-item {
	border: none;
}

.b-news-list-item {
	padding-bottom: 11px;
	border-bottom: 1px solid #d1cfcf;
}

.b-news-list-item__img {
	width: 160px;
	height: 115px;
	overflow: hidden;
	border-radius: 3px;
	margin: 4px 10px 0 0;
	float: left;
	-webkit-transition: opacity 0.5s ease 0.1s;
	transition: opacity 0.5s ease 0.1s;
}

.b-news-list-item__img img {
	max-width: 160px;
	border-radius: 3px;
}

.b-news-list-item__img:hover {
	opacity: 0.7;
}

.b-news-list-item_no-image .b-news-list-item__img {
	display: none;
}

.b-news-list-item_no-image .b-news-list-item__right {
	float: none;
	width: 100%;
}

.b-news-list-item__right {
	width: 575px;
	float: left;
}

.b-news-list-item__date {
	font-size: 11px;
	color: #acadad;
	padding-bottom: 6px;
}

.b-news-list-item__title {
	font-size: 16px;
	text-transform: none;
	padding: 0 0 3px 0;
}

.b-news-list-item__title a,
.b-news-list-item__title a:visited {
	color: #000;
	text-decoration: none;
}

.b-news-list-item__title a:hover {
	color: #de0000;
	text-decoration: underline;
}

.b-news-list-item__text {
	font-size: 13px;
	color: #525252;
	line-height: 20px;
}

.b-news-list-item__source {
	padding-top: 4px;
}

.main-news__left {
	width: 490px;
	float: left;
}

.main-news__right {
	width: 490px;
	float: right;
}

.main-news__title {
	font-size: 20px;
	line-height: 22px;
	font-weight: normal;
	margin: 0;
	padding: 21px 0 17px 0;
	text-decoration: uppercase;
}

.main-news__title a {
	color: #000;
	text-decoration: none;
}

.main-news__title a {
	text-decoration: none;
}

.main-list {
	padding-bottom: 30px;
}

.main-list__item {
	list-style-type: none;
	list-style-image: none;
	background: 0;
	padding: 0;
	margin: 0 0 25px 0;
}

.main-list__item:last-child {
	margin-bottom: 0;
}

.main-list__left {
	width: 200px;
	max-height: 150px;
	overflow: hidden;
	float: left;
	border-radius: 4px;
	transition: opacity 0.5s;
	-webkit-transition: opacity 0.5s;
	-moz-transition: opacity 0.5s;
	-ms-transition: opacity 0.5s;
	-o-transition: opacity 0.5s;
}

.main-list__left:hover {
	opacity: 0.7;
}

.main-list__left img {
	width: 100%;
	vertical-align: top;
}

.main-list__right {
	width: 280px;
	float: right;
}

.main-list__name {
	font-size: 13px;
	line-height: 16px;
	font-weight: bold;
	color: #000;
	margin-bottom: 5px;
}

.main-list__name a {
	color: #000;
	text-decoration: none;
}

.main-list__name a:hover {
	color: #000;
	text-decoration: underline;
}

.main-list__date {
	font-size: 11px;
	line-height: 14px;
	color: #acadad;
	margin-bottom: 5px;
}

.main-list__preview {
	font-size: 13px;
	line-height: 15px;
	color: #525252;
	max-height: 92px;
	overflow: hidden;
}

.b-source {
	font-size: 13px;
	color: #acadad;
}

.b-source span {
	color: #000;
}

.b-right-menu {
	border: 1px solid #dad9d9;
	background-color: #f4f4f4;
	border-radius: 3px;
	margin-bottom: 40px;
}

.b-right-menu__item {
	background-image: none;
	padding: 0;
	border-bottom: 1px solid #dad9d9;
}

.b-right-menu__item a,
.b-right-menu__item a:visited {
	padding: 15px 15px 15px 18px;
	display: block;
	text-decoration: none;
}

.b-right-menu__item a:hover {
	background-color: #de0000;
	color: #fff;
	text-decoration: underline;
}

.b-right-menu__item:last-child {
	border-bottom: none;
}

.b-right-menu__item_more a {
	color: #de0000;
}

.b-right-menu__item_active a {
	color: #de0000;
}

.b-post {
	padding-bottom: 39px;
	border-bottom: 1px solid #d1cfcf;
}

.b-post__date {
	font-size: 11px;
	color: #acadad;
	padding-bottom: 10px;
}

.b-post__text {
	font-size: 13px;
	color: #525252;
	line-height: 20px;
}

.b-post__text img {
	max-width: 405px;
	border-radius: 3px;
	margin: 0 10px 5px 0;
	float: left;
}

.b-post__source {
	padding-bottom: 10px;
}

.b-post__link {
	padding-bottom: 13px;
}

.b-post__link a,
.b-post__link a:visited {
	color: #000;
	font-size: 13px;
}

.b-share {
	padding: 20px 0 2px 0;
}

.b-council-list {
	padding-bottom: 27px;
}

.b-council-list__item {
	background-image: none;
	padding: 0 0 40px 0;
}

.b-council-list__item:last-child {
	padding-bottom: 0;
}

.b-council-list__item:last-child .b-council-list-item {
	border: none;
}

.b-council-list-item {
	padding-bottom: 25px;
	border-bottom: 1px solid #d1cfcf;
}

.b-council-list-item__img {
	width: 150px;
	height: 150px;
	overflow: hidden;
	margin-right: 10px;
	float: left;
	border-radius: 3px;
	-webkit-transition: opacity 0.5s ease 0.1s;
	transition: opacity 0.5s ease 0.1s;
}

.b-council-list-item__img img {
	max-width: 150px;
	border-radius: 3px;
}

.b-council-list-item__img:hover {
	opacity: 0.8;
}

.b-council-list-item__right {
	width: 585px;
	float: left;
}

.b-council-list-item__title {
	font-size: 19px;
	padding: 0 0 10px 0;
	text-transform: none;
}

.b-council-list-item__title a,
.b-council-list-item__title a:visited {
	color: #000;
	text-decoration: none;
}

.b-council-list-item__title a:hover {
	color: #de0000;
	text-decoration: underline;
}

.b-council-list-item__post {
	font-size: 13px;
	color: #acadad;
	padding-bottom: 8px;
}

.b-council-list-item__text {
	font-size: 12px;
	color: #525252;
}

.b-person {
	border-bottom: 1px solid #d1cfcf;
	background: url("../img/texture.jpg") 100% 12px no-repeat;
}

.b-person__top {
	padding-bottom: 30px;
}

.b-person__img {
	max-width: 280px;
	max-height: 280px;
	overflow: hidden;
	border-radius: 3px;
	margin-right: 15px;
	display: inline-block;
	vertical-align: top;
}

*:first-child+html .b-person__img {
	display: inline;
	zoom: 1;
}

*:first-child+html .b-person__img {
	display: inline;
	zoom: 1;
}

.b-person__img img {
	max-width: 280px;
	border-radius: 3px;
}

.b-person__info {
	display: inline-block;
	vertical-align: bottom;
	width: 445px;
}

*:first-child+html .b-person__info {
	display: inline;
	zoom: 1;
}

*:first-child+html .b-person__info {
	display: inline;
	zoom: 1;
}

.b-person__name {
	text-transform: none;
	font-size: 24px;
	line-height: 24px;
	padding: 0 0 11px 0;
}

.b-person__post {
	font-size: 13px;
	color: #525252;
	padding-bottom: 5px;
}

.b-person__mail {
	font-size: 13px;
}

.b-person__mail a,
.b-person__mail a:visited {
	color: #acadad;
	text-decoration: none;
}

.b-person__mail a:hover {
	text-decoration: underline;
}

.b-gallery__item {
	background-image: none;
	padding: 0 15px 40px 0;
	display: inline-block;
	vertical-align: top;
}

*:first-child+html .b-gallery__item {
	display: inline;
	zoom: 1;
}

*:first-child+html .b-gallery__item {
	display: inline;
	zoom: 1;
}

.b-gallery__item_last {
	padding-right: 0;
}

.b-gallery__descr {
	font-size: 13px;
	color: #525252;
	line-height: 20px;
	padding-bottom: 20px;
}

.b-gallery-item:hover .b-gallery-item__img {
	opacity: 0.8;
}

.b-gallery-item__img-wrapper {
	width: 308px;
	height: 228px;
	border: 6px solid #fff;
	position: relative;
	-webkit-box-shadow: 0 1px 6px rgba(0,0,0,0.1), 0 0 3px rgba(0,0,0,0.1);
	box-shadow: 0 1px 6px rgba(0,0,0,0.1), 0 0 3px rgba(0,0,0,0.1);
}

.b-gallery-item__img {
	width: 308px;
	height: 228px;
	overflow: hidden;
	position: relative;
	-webkit-transition: opacity 0.5s ease 0.1s;
	transition: opacity 0.5s ease 0.1s;
}

.b-gallery-item__img img {
	max-width: 308px;
	max-height: 228px;
}

.b-gallery-item__title {
	width: 320px;
	font-size: 13px;
	padding: 12px 0 0 0;
	text-transform: none;
	text-align: center;
	font-weight: normal;
}

.b-gallery-item__title a,
.b-gallery-item__title a:visited {
	color: #000;
}

.b-gallery-item__bottom {
	width: 324px;
	height: 10px;
	position: absolute;
	left: -8px;
	bottom: -17px;
	background: url("../img/album-bottom.png") 0 0 no-repeat;
}

.b-gallery-item__mask {
	width: 100%;
	height: 100%;
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	background: url("../img/maskphoto.png") 0 0 no-repeat;
}

.b-modal {
	border: 5px solid #fff;
	background-color: #fff;
	padding: 0;
	max-width: 960px;
	-webkit-box-shadow: 0 1px 6px rgba(0,0,0,0.3), 0 0 3px rgba(0,0,0,0.3);
	box-shadow: 0 1px 6px rgba(0,0,0,0.3), 0 0 3px rgba(0,0,0,0.3);
}

.b-form__message {
	font-size: 13px;
	color: #525252;
	line-height: 20px;
	padding-bottom: 35px;
}

.b-form__advise-form {
	width: 405px;
	padding-bottom: 20px;
}

.b-form__advise-form .b-form__input-image {
	width: 120px;
	margin-right: 10px;
	float: left;
}

.b-form__advise-form .b-form__item_captcha input {
	width: 274px;
	margin-top: 4px;
	float: left;
	background: #fff;
}

.b-faq-form .b-form__input-image {
	width: 120px;
	margin-right: 10px;
	float: left;
}

.b-faq-form .b-form__item_captcha input {
	width: 170px;
	margin-top: 4px;
	float: left;
	background: #fff;
}

.b-form__button {
	width: 215px;
}

.b-button {
	display: inline-block;
	width: auto !important;
	cursor: pointer;
	text-align: center;
	padding: 12px 10px 11px 10px;
	-webkit-transition: all 0.2s ease 0.1s;
	transition: all 0.2s ease 0.1s;
}

*:first-child+html .b-button {
	display: inline;
	zoom: 1;
}

*:first-child+html .b-button {
	display: inline;
	zoom: 1;
}

a.b-button,
a.b-button:visited {
	text-decoration: none;
}

.b-button_red {
	font-size: 13px;
	color: #fff;
	background-color: #de0000;
	border-radius: 3px;
}

.b-button_red:hover {
	background-color: #c80000;
}

.b-button_full-width {
	display: block;
	width: 100% !important;
}

.b-faq-form {
	padding: 20px;
	background-color: #f4f4f4;
	border-radius: 3px;
	margin-bottom: 35px;
}

.b-faq-form__title {
	font-size: 19px;
	font-weight: bold;
	color: #000;
	padding: 0 0 15px 0;
	text-transform: none;
}

.b-faq-form__left {
	width: 300px;
	float: left;
}

.b-faq-form__right {
	width: 385px;
	float: right;
}

.b-faq-form__button {
	width: 215px;
}

.b-faq-form .b-form_captcha .b-form__input {
	width: 169px;
	margin-top: 4px;
}

.b-faq-form .b-form__input textarea {
	height: 176px;
}
.b-question-list{
	padding-bottom: 27px;
}

.b-question-list__item {
	background-image: none;
	padding: 0 0 20px 0;
}

.b-question-list__item:last-child {
	padding-bottom: 27px;
}

.b-question-item__top {
	padding: 15px 20px 22px 20px;
	background-color: #e6f1f4;
	border-radius: 3px 3px 0 0;
}

.b-question-item__date {
	font-size: 11px;
	color: #acadad;
	padding-bottom: 7px;
}

.b-question-item__name {
	font-size: 15px;
	color: #000;
	padding-bottom: 5px;
}

.b-question-item__text {
	font-size: 13px;
	color: #525252;
	line-height: 20px;
}

.b-question-item__bottom {
	padding: 16px 20px 20px 20px;
	border-radius: 3px;
	border-left: 1px solid #e6f1f4;
	border-right: 1px solid #e6f1f4;
	border-bottom: 3px solid #e6f1f4;
	margin-top: -2px;
	background-color: #fff;
}

.b-question-item__answer {
	font-size: 13px;
	color: #000;
	line-height: 20px;
}

.b-search-results__item {
	background-image: none;
	padding: 0 0 8px 0;
}

.highlight {
	background-color: #f6ef7d; 
}

.b-contacts-address table {
	margin: 0;
}

.b-contacts-address td {
	border: none !important;
	vertical-align: top;
	padding: 0;
}

.b-contacts-address__left {
	width: 60px;
	padding: 0 0 53px 0;
	font-size: 12px;
	color: #888;
}

.b-contacts-address__right {
	width: 270px;
	color: #000;
}

.b-contacts-address__right p {
	font-size: 13px;
	color: #000;
	padding: 0 0 5px 0;
}

.b-contacts-address__right span {
	font-size: 13px;
	font-weight: bold;
	color: #000;
	display: block;
	padding: 0 0 5px 0;
}

.partners-page {

}

.partners-page > div {
	display: inline-block;
	vertical-align: top;
	width: 48%;
	text-align: center;
	margin: 10px 0;
}

.partners-page > .last-child {
	width: 100%;
	height: 100px;
}

.partners-page > div > a {
	display: inline-block;
	vertical-align: middle;
}

.partners-page > div > span {
	display: inline-block;
	vertical-align: middle;
	height: 100%;
}

.b-contacts-address__right a,
.b-contacts-address__right a:visited {
	font-size: 13px;
	font-weight: bold;
	color: #000;
	text-decoration: none;
}

.b-contacts-address__right a:hover {
	text-decoration: underline;
}

.b-cotacts-page-map-address__map {
	width: 745px;
	overflow: hidden;
	border-radius: 3px;
	-webkit-box-shadow: 0 0 6px rgba(0,0,0,0.15);
	box-shadow: 0 0 6px rgba(0,0,0,0.15);
}

.b-footer {
	width: 1000px;
	padding: 0 20px;
	margin: 0 auto;
	margin-top: -116px;
}

.b-footer__inner {
	padding-top: 6px;
	border-top: 2px solid #d1cfcf;
	position: relative;
}

.b-footer__top {
	padding-bottom: 24px;
}

.b-footer__copy {
	font-size: 13px;
	color: #525252;
	width: 235px;
	float: left;
	padding-top: 11px;
}

.b-footer__menu {
	width: 660px;
	float: right;
}

.b-obse__img {
	width: 95px;
	float: left;
	padding: 3px 9px 0 0;
}

.b-obse__text {
	font-size: 11px;
	color: #525252;
	line-height: 16px;
	width: 216px;
	float: left;
}

.b-weltkind {
	width: 16px;
	height: 16px;
	display: block;
	position: absolute;
	top: 76px;
	right: 0;
}

.b-weltkind:hover {
	opacity: 0.8;
}

.logo-footer {

}

.logo-footer a,
.logo-footer a:hover,
.logo-footer a:active,
.logo-footer a:visited {
	display: inline-block;
}

.logo-footer img {
	width: 260px;
	display: inline-block;
}
